Commit 40827a60 authored by jcfp's avatar jcfp

bump standards-version to 4.2.1 (from 3.9.8).

parent da06cd1a
...@@ -8,6 +8,7 @@ python-yenc (0.4.0-3) UNRELEASED; urgency=medium ...@@ -8,6 +8,7 @@ python-yenc (0.4.0-3) UNRELEASED; urgency=medium
+ sort and reorder build-deps. + sort and reorder build-deps.
+ build-depend on python3-all-dev (Python 3 support). + build-depend on python3-all-dev (Python 3 support).
+ use https for upstream homepage. + use https for upstream homepage.
+ bump standards-version to 4.2.1 (from 3.9.8).
* Compat: bump to 11 (from 9). * Compat: bump to 11 (from 9).
* Rules: add python3 addon to dh sequencer command and set buildsys * Rules: add python3 addon to dh sequencer command and set buildsys
to pybuild. to pybuild.
......
...@@ -9,7 +9,7 @@ Build-Depends: ...@@ -9,7 +9,7 @@ Build-Depends:
python-all-dev, python-all-dev,
python3-all-dev, python3-all-dev,
dh-python dh-python
Standards-Version: 3.9.8 Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/python-team/modules/python-yenc.git Vcs-Git: https://salsa.debian.org/python-team/modules/python-yenc.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-yenc Vcs-Browser: https://salsa.debian.org/python-team/modules/python-yenc
Testsuite: autopkgtest-pkg-python Testsuite: autopkgtest-pkg-python
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment